%DumpFile: 199905141100.dump

%OC48 - 2.5 gigabits per seconds (4 OC12s)

% Constantes
MSEG = 1000;
SEG = 1000*MSEG;
MIN = 60*SEG;
HOUR = 60*MIN;


if (exist('Caida2003_T5m') == 0)
    load Caida2003_T5m
end

HML_PlotTrafficAnalysis(Caida2003_T5m, 40*MSEG, 5*MIN, 0.1, [0.01*MSEG, 10*SEG])

